.posts-item.card:last-child {
    margin-bottom: 8px !important
}

.training-camp__wrapper .header__title-wrapper {
    font-size: 16px
}

.sec-wrapper {
    margin-bottom: 10px
}

.training-camp__wrapper .header__title-wrapper {
    color: #22ab80
}

.training-camp__wrapper {
    background-image: linear-gradient(150deg, #cff0fb 20%, #cbf4e4 40%);
    padding: 0 12px 12px;
    border-radius: 16px
}

button.button---AUM5ZP.text---pn4pHz.medium---OGt5iw.header__btn {
    background: #ffffff00;
    border: 1px solid #fc3c2d00;
    border-radius: 0px
}

.training-camp__wrapper .training-camp__header {
    padding: 24px 0 24px 12px;
    display: -webkit-flex;
    display: flex;
    background: url(../img/kuangwenlu.png) 100% 0/433px 126px no-repeat
}

.training-camp__wrapper .header__title-wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center
}

.training-camp__wrapper .title__img-wrapper {
    height: 20px
}

.training-camp__wrapper .header__btn-wrapper {
    margin-left: auto;
    display: -webkit-flex;
    display: flex
}

.training-camp__wrapper .header__btn-wrapper button[class*=button---] {
    height: 20px;
    line-height: 20px;
    padding: 0 12px
}

.training-camp__wrapper .header__btn {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    font-size: 14px;
    color: #22ab80
}

.medium---OGt5iw {
    height: 36px;
    padding: 8px 24px;
    font-size: 14px
}

.outlined---BKvHAe,
.text---pn4pHz {
    background-color: initial;
    color: #3e454d
}

.button---AUM5ZP {
    position: relative;
    display: inline-block;
    height: 36px;
    padding: 8px 24px;
    border-radius: 22px;
    cursor: pointer;
    border: unset;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.ke-icon---zeGrGg+i {
    display: inline-block;
    vertical-align: middle
}

.training-camp__wrapper>div.sec-bd {
    background-color: var(--body-bg-color)
}

.sec-wrapper .sec-bd {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.training-camp__wrapper .sec-bd {
    padding: 12px;
    border-radius: 16px
}

img.title-macyingyong {
    height: 50px
}

.posts-item.card {
    padding: 35px 10px 10px 10px !important
}

.posts-item {
    position: relative !important
}

@media (min-width: 992px) {
    .training-camp__wrapper.zibxh-card-list-cols-3 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(33.333333% - 16px) !important;
        width: calc(33.333333% - 16px) !important;
        max-width: calc(33.333333% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-4 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(25% - 16px) !important;
        width: calc(25% - 16px) !important;
        max-width: calc(25% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-5 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(20% - 16px) !important;
        width: calc(20% - 16px) !important;
        max-width: calc(20% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-6 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(16.666667% - 16px) !important;
        width: calc(16.666667% - 16px) !important;
        max-width: calc(16.666667% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-7 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(14.285714% - 16px) !important;
        width: calc(14.285714% - 16px) !important;
        max-width: calc(14.285714% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-8 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(12.5% - 16px) !important;
        width: calc(12.5% - 16px) !important;
        max-width: calc(12.5% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-9 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(11.111111% - 16px) !important;
        width: calc(11.111111% - 16px) !important;
        max-width: calc(11.111111% - 16px) !important
    }

    .training-camp__wrapper.zibxh-card-list-cols-10 .sec-bd:not(.swiper-scroll) .posts-item.card {
        flex: 0 0 calc(10% - 16px) !important;
        width: calc(10% - 16px) !important;
        max-width: calc(10% - 16px) !important
    }
}
